.is-countdown {
    border: none;
    background-color: inherit;
    text-align: right;
}

.countdown-section {	
	font-size: 12px;	
}

.countdown-amount {
	font-size: 14px;
}

.erfolgt-in-kuerze {
	color: red;
	font-size: 14px;
	text-align: center;
}
.countdown-row {
    text-align: inherit;
}